<?xml version="1.0" encoding="gb2312"?>
<BBSData>
	<LastTid>1</LastTid>
	<Version>xsrm.com</Version>
	<Frequency>100</Frequency>
	<Concurrent>5</Concurrent>
	<BBSName></BBSName>
	<BBSURL></BBSURL>
</BBSData>